body {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 15px;
            color: #555555;
            background-color: rgb(240, 240, 171);
        }
            img { 
             float: right;
            }
        li {
            font-size: 14px;
            font-style: italic;
            font-weight: normal;
        }
        a {
            color: maroon;
        text-decoration: none;
    }
    a:hover {
        text-decoration: underline;
        /* font-weight: bold;
        font-size: 18px; */
    }
    a:visited {
        color: blue;
    }
        .resumeListHeading {
            font-weight: bold;
            font-style: normal;
        }
        .underline  {text-decoration: underline;}
        .bold {font-weight: bold;}
        .justify{text-align: justify;}

        .box1 {
            border-width: 1px;
            border-style: solid;
            border-color: grey;

            border:1px solid red;
        }

        .box2 {
            padding: 5px;
        }

        .box3 {
            margin: 50px;
        }
